﻿@charset "utf-8";

@import url(common.css);


/* 메인 비주얼 */
.main_visual{width:730px;height: 250px;border-radius:10px;float: left;overflow:hidden;}
.main_visual img{width:730px;}





/* 로그인 */
.m_login_box097 {position:relative; height:100%; overflow:hidden; border:1px solid #d7d7d7; border-radius:10px; background: #f3fcff url(/images/sch/co/cb/template/00097/main/097_login_bg.png) no-repeat; background-size:cover;}
.m_login_box097 h2 {height:25px; font-size:14px; line-height:25px; padding: 18px 0 0 75px; font-family:"NotoR"; color: #12a1d3;}
.m_login_box097 h2 span{display:block; font-size:24px; color: #004eb9 ;font-family:"NotoB";}
.m_login_box097 h2 img{position:absolute; top: 32px; left:20px; width: 39px; height: 39px;}
.m_login_box097 .m_login { width:100%; }
.m_login_box097 .m_login dl{ margin-bottom:1px}
.m_login_box097 .m_login .input_box { position:absolute; top:76px; left:19px}
.m_login_box097 .m_login .input_box input{ width:107px; height:22px; line-height:24px; border:solid 1px #c8d1db; border-radius:2px; font-size:12px; color:#777; padding:0 4px;}
.m_login_box097 .m_login .input_box p {height:45px; margin-bottom:5px; padding:0 0 15px 55px; font-size:12px; color:#555; line-height:20px;}
.m_login_box097 .m_login .input_box p span {font-weight:bold; color:#b1620e;}
.m_login_box097 .m_login .input_box p img{position:absolute; top:0; left:0; width:42px; height:42px;}
.m_login button.btn_login{ display:block; position:absolute; top:85px; right:20px; width:54px; height:49px; margin:0; background:url(/images/sch/co/cb/template/00097/main/097_btn_login.png)no-repeat; font-size:0;}/*로그인*/
.m_login .btn_login {margin:95px 10px 0 20px;width:85px;height:35px;line-height:35px;color:#fff;display:block;text-align:center;font-size:12px;font-weight:bold;border-radius:3px;background:#394b61;float:left;}/*로그아웃*/
.m_login_box097 .help {width:178px; height:33px; line-height:33px; margin:95px 0 0 20px; overflow:hidden;}
.m_login_box097 .help li{float:left; font-size:11px; letter-spacing:-1px; background:url(/images/sch/co/cb/template/00097/main/097_login_line.gif) no-repeat 0 center; }
.m_login_box097 .help li:first-child {background-image:none;}
.m_login_box097 .help li.btn_modi {position:absolute;bottom: 24px;right:20px;width:85px;border:1px solid #ddd;border-radius:3px;background:#fff;text-align:center;}
.m_login_box097 .help li a {display:block;color: #555;padding: 1px 9px;}
.m_login_box097 .help li a:hover { text-decoration:underline}


/* 게시판 */
.notice097 {width:100%; height:100%;  border-radius:10px; border:1px solid #e5e5e5; background:#fff;}
.notice097 h2{height:50px; padding:0 20px; font-size:16px; line-height:54px; color:#214721;}
.notice097 h2 span{padding-right:10px;}
.notice097 h2 span img{width:25px; height:25px;}
.notice097 .list_box{margin:0 20px 10px; overflow:hidden; font-family:'돋움',Dotum; font-size:12px; }
.notice097 .list_box li {line-height:27px; vertical-align:middle; font-size:12px; padding-left:12px; overflow:hidden; background:url(/images/sch/co/cb/template/00097/main/097notice_dot.gif) no-repeat 0 11px; }
.notice097 .list_box li a {display:block; width:70%; float:left; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice097 .list_box li span {display:block; width:25%; float:right; text-align:right; color:#888;}
.notice097 .list_box li a:hover{ text-decoration:underline;}
.notice097 .btn_more{position:absolute; right:10px; top:20px; width:28px; height:41px; font-size:0; line-height:0; text-indent:-9999em; background:url(/images/sch/co/cb/template/00097/main/097btn_more.gif) no-repeat;}


/* 게시판 */
.notice097_02 {width:100%; height:100%;  border-radius:10px; border:1px solid #e5e5e5; background:#fff;}
.notice097_02 h2{height:50px; padding:0 20px; font-size:16px; line-height:54px; color:#214721;}
.notice097_02 h2 span{padding-right:10px;}
.notice097_02 h2 span img{width:25px; height:25px;}
.notice097_02 .list_box{margin:0 20px 10px; overflow:hidden; font-family:'돋움',Dotum; font-size:12px; }
.notice097_02 .list_box li {line-height: 27px;vertical-align:middle;font-size:12px;padding-left:12px;overflow:hidden;background: url(/images/sch/co/cb/template/00097/main/097notice_dot.gif) no-repeat 0 11px;}
.notice097_02 .list_box li a {display:block; width:70%; float:left; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice097_02 .list_box li span {display:block; width:25%; float:right; text-align:right; color:#888;}
.notice097_02 .list_box li a:hover{ text-decoration:underline;}
.notice097_02 .btn_more{position:absolute;right:10px;top: 20px;width:28px;height:41px;font-size:0;line-height:0;text-indent:-9999em;background:url(/images/sch/co/cb/template/00097/main/097btn_more.gif) no-repeat;}



/* 포토갤러리 */
.gallery097{position:relative; width:207% ;height:100%; border-radius:10px; border:1px solid #ccc; background:#fef5e1;}
.gallery097 h2 {font-size:18px; font-family:"NotoR"; line-height:24px; padding: 20px 0 15px 20px;}
.gallery097 h2  span {padding-right:10px; }
.gallery097 ul{overflow:hidden; padding: 0 20px 0;}
.gallery097 ul li {width:150px; float:left; margin-left:18px;}
.gallery097 ul li:first-child  {margin-left:0; }
.gallery097 ul li a{ color:#555; font-size:12px; font-family:'돋움',Dotum;}
.gallery097 ul li a:hover{ text-decoration:underline}
.gallery097 ul li a .img {display:block; border: 1px solid #dcdcdc;}
.gallery097 ul li a .img img {width:100%; height: 79px;}
.gallery097 ul li a .txt {display:block; margin-top:10px; line-height:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery097 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:20px; top:-5px; width:29px; height:48px; background:url(/images/sch/co/cb/template/00097/main/097_btn_more2.png) no-repeat;}



/* 우리반시간표 */
.schedule097{position:relative; height:100%; border:1px solid #d7d7d7; border-radius:10px; overflow:hidden; text-align:center; background: #ffc3bf;}
.schedule097 h2 {display:inline-block; font-size:16px; font-family:"NotoB"; line-height:37px; padding-top:9px; margin:0 0 11px -8px; color: #fff;}
.schedule097 h2 span{margin-left:10px; color: #1b75ff;}
.schedule097 h2 img{width:31px; height:29px;}
.schedule097 .inner{width:100%; height:200px; border-top:1px solid #d4d4d4; white-space:nowrap; overflow:auto; background: #fff;}
.schedule097 table{ width:100%; font-size:12px; }
.schedule097 table th, .schedule097 table td{ border-left:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; padding:5px; line-height:18px}
.schedule097 table th:first-child, .schedule097 table td:first-child{ border-left:0}
.schedule097 table th{background-color:#fff3f7; text-align:center;color:#555;}
.schedule097 table td{ color:#666}


/* 카테고리 */
.category097 {position:relative; height:100%; border:1px solid #d7d7d7; border-radius:10px; background: #edfef4;}
.category097 h2{font-size:18px; font-family:"NotoB"; color:#009a19; padding:24px 19px 9px;}
.category097 .img{position:absolute; right:20px; bottom:20px;}
.category097 .img img{width: 56px; height: 73px;}
.category097 ul{line-height:24px; padding-left:20px; height:181px; overflow:hidden; overflow-y:auto;}
.category097 li {font-size:12px}
.category097 li a { display:inline-block; color:#555; padding-left:8px; background:url(/images/sch/co/cb/template/00097/main/097_bu_dot.gif) no-repeat 0 9px}
.category097 li a:hover { color:#36C; text-decoration:underline}



/* 설문조사 */
.survay097 {position:relative; height:100%;overflow:hidden; border-radius:10px; background-color:#00adea; border: 1px solid #ccc;}
.survay097 .survay_l {position:relative; width: 50%; height: 100%; float: left;}
.survay097 .survay_l h2 {font-size:16px; font-family:"NotoB"; color:#ffe214; text-align:center; padding: 20px; }
.survay097 .survay_l .img {position:absolute; top:50px; left: 50%; margin-left:-30px; width:66px; height:66px; text-align:center;}
.survay097 .survay_l .survay_text {width:149px; font-size:12px; color:#fff; text-align:center; padding:65px 15px 10px; }
.survay097 .survay_r{position:relative; width:50%; height:100%; background:#fff; float:left; overflow:hidden; }
.survay097 .cnt{padding: 20px 20px 0; height: 100%;}
.survay097 ul{width:150px; height:105px; overflow:hidden; line-height:20px;}
.survay097 ul li {width:100%; font-size:12px; color:#333;}
.survay097 ul li label { margin-left:3px}
.survay097 .btn_box {position:absolute; left: 10px; bottom: 15px;}
.survay097 .btn_box span {display:inline-block; width: 70px; height:22px; line-height:24px; *line-height:22px; border-radius:5px; font-size:11px; text-align:center;}
.survay097 .btn_box span a{ display:block}
.survay097 .btn_box .vote {background: #1fc5ff; margin-right:5px;}
.survay097 .btn_box .vote a {color:#fff}
.survay097 .btn_box .result { background:#c9c9c9;}
.survay097 .btn_box .result a {color:#666}





@media (max-width: 800px) {
	
	#container,
	.main_content,
	.class_slogun097, .notice097, .notice097,.category097, .schedule097, .schedule097 .inner,
	.survay {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
		
	#container{ padding-top:70px}
	.main_content {width:100%; padding:20px 2.5% 20px; min-height:100%;}
	
	.main_visual,.notice097, .notice097, .class_slogun097, .m_login_box097, .category097,
	.schedule097, .gallery097, .survay   {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	
	/* 메인 비주얼 */
	.main_visual{ width:100%; height:100%}
	.main_visual img { width:100%; height:auto}
	
	


	

	/* 게시판 영역 */
	.board_box {width:auto;  float:none;}
	
	/* 게시판01 */
	.notice097 {width:100%; float:none;  -webkit-box-sizing:border-box; , -moz-box-sizing:border-box; box-sizing:border-box; }
	
	/* 게시판02 */
	.notice097_02 {width:100%; float:none;  -webkit-box-sizing:border-box; , -moz-box-sizing:border-box; box-sizing:border-box; }

	/* 행사앨범 */
	
	.gallery097 ul{ overflow:hidden; padding:3px 19px;}
	.gallery097 ul li {width:47%; float:left; margin:0 0 15px 6%; }
	.gallery097 ul li:nth-child(odd) {margin-left:0;}

	/* 로그인 */
	.m_login_box097 { display:none}

	/* 카테고리 */
	.category097 {width:100%; margin-bottom:20px;}
	.category097 ul {height:217px;}
	.category097 li {line-height:32px;}
	.category097 li a {background: url('/images/sch/co/cb/template/00097/main/bu_dot.gif') no-repeat 0 13px;}
	
	
	
	/* 설문조사 */
	.survay097 .survay_l {width: 50%;height: 100%;float: left;}
	.survay097 .survay_l h2 span{margin-left:10px; color:#ffe214;}
	.survay097 .survay_l .survay_text {font-size: 12px;color:#fff;text-align: center;padding: 65px 15px 10px; width:100%;}
	.survay097 .survay_r{position: relative;overflow:hidden;width: 50%;height: 100%;background: #fff;float: left;}
	.survay097 .cnt{height: 100%;box-sizing: border-box;}
	.survay097 ul{width:100%; height:100px; margin-bottom:20px;}
	.survay097 .btn_box {left:50%; margin-left: -66px;}
	

}




@media (max-width: 560px) {


	/* 설문조사 */
	.survay097 .survay_l {width:100%;}
	.survay097 .survay_r {width:100%;}
	.survay097 .cnt{ padding: 20px; height: 100%;}

}


@media (max-width: 380px) {

	/* 공지사항 */
	.notice097 .list_box li span, .notice097_02 .list_box li span {display:none;}

}